Cisco Unified Communications Manager CVE-2014-3373 Multiple Cross Site Scripting Vulnerabilities

Bugtraq ID: 70848
Class: Input Validation Error
CVE: CVE-2014-3373
Remote: Yes
Local: No
Published: Oct 30 2014 12:00AM
Updated: Nov 04 2014 07:03AM
Credit: Cisco
Vulnerable:
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus